using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class MeterWorkScheduledHelpService
    {
        public RESTfulResult<List<MeterWorkScheduledHelp>> add(MeterWorkScheduledHelp info)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<List<MeterWorkScheduledHelp>> rm = db.doOption<List<MeterWorkScheduledHelp>>("meterworkscheduledhelps", "/", new object[] { info }, 1);
            return rm;
        }
    }
}
